IFAPI_GetInfo Struct Reference

`#include <fapi_int.h>`

## Data Fields

TPMS_CAPABILITY_DATA * | capability_data
TPMS_CAPABILITY_DATA * | fetched_data
size_t | idx_info_cap
IFAPI_INFO | info_obj
UINT32 | property_count
UINT32 | property

## Detailed Description

The data structure holding internal state of Fapi_GetInfo.

## Field Documentation

## capability_data

TPMS_CAPABILITY_DATA* capability_data

The TPM capability for one property

## fetched_data

TPMS_CAPABILITY_DATA* fetched_data

The data fetched in one TPM command

The documentation for this struct was generated from the following file:

- src/tss2-fapi/fapi_int.h